geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject ActiveMQ 4 and Geronimo 1.1.x
Date Sun, 18 Mar 2007 03:00:44 GMT
Hi folks, some friends of mine who were using G 1.1.1 (CE 1.1.0.1)  
ran into some issues with the embedded AMQ 3.2.4 broker that comes  
with G 1.1.1.

To help them out, I ported the AMQ 4 integration from G 1.2 into  
modules suitable for loading into G 1.1.1.  I've checked in the  
modules and some crude docs here if anyone is interested:

     https://svn.apache.org/repos/asf/geronimo/sandbox/g1.1-activemq4/

 From what I can tell this works quite well... only a few console  
issues which bug out, but that is probably due to plan configuration  
issues... and IIRC there might be a few API mismatches, I don't  
recall.  I'm not going to both fixing those now, since my friends  
don't even use the console in their environment.

Anyways, just wanted to let y'all know incase you too have peeps that  
might need AMQ4 working in a G1.1 container.

Cheers,

--jason


Mime
View raw message